@charset "shift_jis";
/* CSS Document */

* {
	margin:0;
	padding:0;
	max-height: 100%;
}

html{
height: 100%;
}


#all{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;}
	
#screen{padding-bottom: 100px;}

.articletitle {
	font-size:1.2em;
}

#copy,.article,.disco,.profile,.pro-left  {
	font-size:1em;
}

.article,.disco,.profile {
	color:#666;
}


a:link {
	color:#F39;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color:#C36;
}
a:hover {
	text-decoration: underline;
	color:#F69;
}
a:active {
	text-decoration: none;
	color:#F69;
}

.iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
}

p {
	margin:16px 0px 16px 0px;
}

h3 {
	margin:16px 0px 16px 0px;
}

/* ----------------------------------------------------------------------- */
.logoimg { width:100%;}
#head_navi {
	padding:15px;
}

#head_navi ul {
	padding:0px 0 0 0px;
}
#head_navi li {
	display:inline;
	list-style-type:none;
}
#head_navi li a {
	font-size:2em;
	display:block;
	float:left;
	/*text-indent:-9877em;*/
	text-decoration:none;
	overflow:hidden;
}
/*------off*/
#head_navi li.head_navi01 a {
	width:33%;
}
#head_navi li.head_navi02 a {
	width:33%;
}
#head_navi li.head_navi03 a {
	width:33%;
}
#head_navi li.head_navi04 a {
	width:33%;
}
#head_navi li.head_navi05 a {
	width:33%;
}
#head_navi li.head_navi06 a {
	width:33%;
}
#head_navi li.head_navi07 a {
	width:33%;
}
#head_navi li.head_navi08 a {
	width:33%;
}
#head_navi li.head_navi09 a {
	width:33%;
}

#head_navi li.head_navi10 a {x;
	width:33%;
}
#head_navi li.head_navi11 a {
	width:33%;
}


/*------hover*/
#head_navi li.head_navi01 a:hover {
}
#head_navi li.head_navi02 a:hover {
}
#head_navi li.head_navi03 a:hover {
}
#head_navi li.head_navi04 a:hover {
}
#head_navi li.head_navi05 a:hover {
}
#head_navi li.head_navi06 a:hover {
}
#head_navi li.head_navi07 a:hover {
}
#head_navi li.head_navi08 a:hover {
}
#head_navi li.head_navi09 a:hover {
}
#head_navi li.head_navi10 a:hover {
}
#head_navi li.head_navi11 a:hover {
}


/*------on*/
#head_navi li.head_navi01_on a {
	background:url(img/head_navi.gif) no-repeat 0px -20px;
	width:83px;
}
#head_navi li.head_navi02_on a {
	background:url(img/head_navi.gif) no-repeat -83px -20px;
	width:91px;
}
#head_navi li.head_navi03_on a {
	background:url(img/head_navi.gif) no-repeat -174px -20px;
	width:112px;
}
#head_navi li.head_navi04_on a {
	background:url(img/head_navi.gif) no-repeat -286px -20px;
	width:96px;
}
#head_navi li.head_navi05_on a {
	background:url(img/head_navi.gif) no-repeat -382px -20px;
	width:74px;
}
#head_navi li.head_navi06_on a {
	background:url(img/head_navi.gif) no-repeat -456px -20px;
	width:77px;
}
#head_navi li.head_navi07_on a {
	background:url(img/head_navi.gif) no-repeat -533px -20px;
	width:77px;
}
#head_navi li.head_navi08_on a {
	background:url(img/head_navi.gif) no-repeat -610px -20px;
	width:85px;
}



/* ----------------------------------------------------------------------- */

body {
	height: 100%;
	margin:0;
	padding:0;
	background:url(img/bg.jpg) repeat-x;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#container {
	margin:auto;
	/*width:640px;*/
}

#header {
	padding-top:10px;
	margin-bottom:15px;
}

#header h1,#mainleft h2 {
	display:none;
}

#main {
	/*background:url(img/mainbg.gif) repeat-y;*/
}

#mainleft {
	/*width:640px;
	float:left;*/
}


#mainright {
	display:none;
	width:180px;
	float:right;
	padding:10px;
}

.banner {
	margin-bottom:20px;
}

.bannertop {
	background:url(img/rightbana/rightbntop.jpg) no-repeat;
	height:10px;
}

.bannermiddle {
	background:url(img/rightbana/rightbnmiddle.jpg) repeat-y;
	padding:0 5px 0 5px;
}

.bannerbottom {
	background:url(img/rightbana/rightbnbottom.jpg) no-repeat;
	height:10px;
}


.conblock {
	margin-left:15px;
	margin-right:15px;
	padding-bottom:25px;
}

.articletitle {
	background-color:#ececec;
	padding:8px;
}
.disctitle {
	padding:8px 8px 8px 40px;
}
	
.disco, .discoall, .article {
	padding:8px;
	line-height:140%;
}


.totop {
	text-align:right;
	margin:10px 0px 10px 0px;
	clear:both;
}
.totop a {
	height:22px;
	text-decoration:none;
	background:url(img/totop.gif) no-repeat right top;
	display:block;
	margin:10 0 0 0;
	padding:0;
}
.totop a:hover {background-position:0px -22px;}

.toback {
	text-align:right;
	margin:10px 0px 10px 0px;
	clear:both;
}
.toback a {
	height:22px;
	text-decoration:none;
	background:url(img/toback.gif) no-repeat;
	display:block;
	margin:10 0 0 0;
	padding:0;
}
.toback a:hover {background-position:0px -22px;}

.dotline1 {
	background:url(img/dotline1.gif) repeat-x;
	margin:10px 0px 10px 0px;
	height:1px;
}


#footer {
	margin-top:20px;
	background:url(img/footerbg.png) repeat-x;
	behavior: expression(IEPNGFIX.fix(this));
	height:70px;
	width:100%;
	bottom:0;
	left:0;
}


#copy {
	margin:auto;
	/*width:870px;*/
	text-align:center;
	color:#000;
	padding-top:35px;
}
dl {
	margin-bottom:10px;
}
.article dd {
	padding:0px 0px 0px 20px;
}

.article li {
	margin-left:50px;
}

dt.attention {
	float:left;
	width:20px;
	margin-left:20px;
}
dt.attention2 {
	float:left;
	width:20px;
}

dd.attention {
	margin-left:20px;
}
.disco td {
	width:54px;
	text-align:center;
}

.disco li {
	margin-left:50px;
}

.discoall li {
	display:inline;
	list-style-type:none;
	/*margin-left:50px;*/
	margin:1px;
	float:left;
	overflow:hidden;
	background-color:#F5F5F5;
	width:52px;
	height:52px;
}

.discoall li a {
	display:block;
	padding:1px;
	width:50px;
	height:50px;
	background-color:#F5F5F5;
	
}

.discoall li a:hover {
	background-color:#999999;
	
}

dt.hinban {
	float:left;
	width:50px;
}
dd.hinban {

}

.disco dt {
	margin:0px 0px 0px 0px;

}
.disco dd {
	margin:3px 0px 5px 30px;
	
}

.radio {
}

.radio dt {
	width:50px;
	float:left;
}

.radio dd {
	margin-left:55px;
	margin-bottom:20px;
}


.p-contents {
	float:left;
	/*width:625px;*/
	background:url(img/proleftbg.gif) repeat-y;
}

.pro-left {
	float:left;
	text-align:right;
	width:120px;
	margin-right:5px;
}

.profile {
float:right;
width:480px;
}

.image-left {
 float: left;
 margin-right:10px;
 margin-left:10px;
 padding:10px;
 background-color:#ebebeb;
 border:#999999 solid 1px;
 font-size:11px;
}


#linkall {
	width:610px;
	padding:0px 0px 0px 0px;
}
.linkthum {
	width:180px;
	float:left;
	margin:10px 5px 10px 5px;
	padding:5px;
	border-right:#666 solid 1px;
	height:100px;
}
.linktxt {
	font-size:11px;
	text-align:center;
	padding:2px 0px 2px 0px;
	background:#000;
	color:#FFF;
}

.linkthum p {
	font-size:90%;
	line-height:110%;
}

.txtlink {
	background:#333;
	padding:5px;
	margin-left:12px;
	color:#FFF;
}
.image-right {
 text-align:center;
 float: right;
 margin-right:10px;
 margin-left:10px;
 background-color:#ebebeb;
 border:#999999 solid 1px;
 padding:10px;
 font-size:11px;
 line-height:100%;
}
.image-right2 {
 text-align:center;
 float: right;
 margin-right:10px;
 margin-left:10px;
 /*background-color:#ebebeb;
 border:#999999 solid 1px;*/
 font-size:11px;
 line-height:100%;
}
.image-left {
 float: left;
 margin-right:10px;
 margin-left:10px;
 padding:10px;
 background-color:#ebebeb;
 border:#999999 solid 1px;
 font-size:11px;
}
.image-center {
 width:150px;
 margin-right:auto;
 margin-left:auto;
 padding:10px;
 background-color:#ebebeb;
 border:#999999 solid 1px;
 font-size:11px;
}

.color1 {
	color:#C06;
}
.colorred {
	color:#F00;
	font-size:85%;
}
.red { color:#FF0000}
.blue{ color:#0054FF}
.small {
	font-size:85%;
}
.large {
	font-size:120%;
}
.textdeco {
	text-decoration:underline;
}
.indentleft {
	text-indent:-1em;
	padding-left:1em;
	margin:0;
}

.spart {
	padding:10px;
	background-color:#ebebeb;
	color:#000;
}

.table td {
	font-size:95%;
	padding:5px;
}
.table tr {
	background-color:#f0f0f0;
}
table.live{
	padding:2px;
	border:1px solid #111111;
	line-height:1.7em;
	background:url(../img/menutitlebg.gif);
}

table.live td{
	padding:5px;
}

.livesche table {
	border-collapse:collapse;
}
/*.livesche table tr:nth-child(even) {
    background:#dedede;
}*/
.livesche table tr:nth-child(odd) {
    background:#dedede;
}

.livesche td {
	border:#666 solid 1px;
	padding:3px;
	line-height:100%;
}

.tdheader td {
	text-align:center;
	background-color:#333;
	color:#FFF;
}
.col50per {
	float:left;
	width:48%;
	margin:1%;
}
.col30per {
	float:left;
	width:32%;
	margin-right:1%;
}

#goodsitem {
	text-decoration:none;
	border-bottom: #FFED00 dotted 1px;
	padding-bottom:16px;
	margin-bottom:16px;
	
}

.item {
	font-size:80%;
	float:left;
	width:21%;
	padding:8px;
	margin:0 1% 0 0;
	border:#CCC solid 1px;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	background-color:#E0E0E0;
	color:#000000;
}

a:hover .item {
	background-color:#ACACAC;
}

.itemname,.itembody,.itemimg {
	/*font-size:80%;*/
}

.itemname {
	height:35px;
}
.itemimg {
	margin:8px auto;
	width:150px;
	text-align:center;
}
.itemimg { width:100%;}
.itemimg p {
	line-height: 100px;
}
.posrela { position:relative;}
.infomark {
	position:absolute;
	top:-20px;
	right:-20px;
}
.mark1 {
	width: 33px;
	position: absolute;
	left: 260px;
	top: 130px;
}
.mark2 {
	width: 33px;
	position: absolute;
	left: 150px;
	top: -9px;
}
.mark3 {
	width: 33px;
	position: absolute;
	left: 470px;
	top: -9px;
}